# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 8306568bd0b9d082c58ad897b4562ffe6822e585
    parent 844cd7ce17aaad93cfc2ffba6b7511bac855786c
    Author: Roberto E. Vargas Caballero <k0ga@shike2.com>
    Date:   Sun, 20 Jul 2014 10:31:16 +0200

    Add information about librt and OpenBSD to the FAQ

    Diffstat:
    MFAQ | 6+++---

    1 file changed, 3 insertions(+), 3 deletions(-)
    diff --git a/FAQ b/FAQ
    @@ -92,9 +92,9 @@ Putting these lines into your .zshrc will fix the problems.

     ## I cannot compile st in OpenBSD

    -OpenBSD lacks of librt, but it is mandatory in POSIX
    +OpenBSD lacks of librt, despite it begin mandatory in POSIX
     <http://pubs.opengroup.org/onlinepubs/9699919799/utilities/c99.html#tag_20_11_13>.
    -If you want compile st for OpenBSD you have to remove -lrt from config.mk, and
    -st will compile without any loss of functionality because all the functions are
    +If you want to compile st for OpenBSD you have to remove -lrt from config.mk, and
    +st will compile without any loss of functionality, because all the functions are
     included in libc on this platform.